/*
Theme Name:     Traveler Childtheme
Description:    Child theme based on Traveler
Author:         Shinetheme
Template:       traveler

(optional values you can add: Theme URI, Author URI, Version)
*/

.topbar.background-transparent {
    /* Fix homepage header without top bar */
    top: 100px;
}

div.logo {
    width: 150px !important;
}

#header>div>div.header-left>a.logo.hidden-xs>img {
    /* Modern Layout Vertical Logo */
    width: 64px !important;
}

#header div.header a.logo.hidden-xs img {
    width: 100px;
}

body {
    font-size: 14px;
}

.st-breadcrumb {
    margin-bottom: 4rem;
}

div.review-score-text span.no-reviews {
    font-size: 50%;
    display: block;
    color: #768090;
}

.st_main_menu .content-menu .current-menu-item>a {
    color: white !important;
}

/* Override Bootstratp Btns */

.btn.btn-primary {
    background: #ed8323;
    font-size: 14px;
    color: #FFF;
    font-weight: 500;
}

.btn.btn-primary:hover {
    background: #BA5000;
}

/** 
*   Woocommerce Single Product Page / Booking
*/

/* This ensures that products with multiple lines of text don't break the row */

.woocommerce.archive .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.woocommerce.archive [class*="col-"] {
    display: flex;
    flex-direction: column;
}

.shop_product_col.col-sm-8.col-md-9.padding-left-lg {
    width: 100% !important;
}

/* Header */

.woocommerce .product_header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 4rem;
    flex-wrap: wrap;
}

body.woocommerce h1.experience__title {
    box-sizing: border-box;
    margin-top: 0;
}

body.woocommerce .experience_details_bar {
    padding-top: 25px;
    padding-bottom: 15px;
    border-top: 1px solid #d7dce3;
}

body.woocommerce .experience_details_bar .experience_detail {
    display: flex;
    align-items: center;
}

body.woocommerce .experience_details_bar .experience_detail span h4.name {
    margin-bottom: 0;
    font-size: 14px;
}

body.woocommerce .experience_details_bar .experience_detail span p.value {
    font-size: 14px;
    color: #5e6d77;
    margin: 0;
}

body.woocommerce .experience_details_bar .experience_detail svg {
    margin-right: 16px;
}

/* Pagination */
ol.commentlist.exp-commentlist:not(:first-of-type){
    display: none;
}
nav.exp-review-nav{
    text-align: center;
}
ul.exp-review-pagination{
    display: inline-block;
    white-space: nowrap;
    padding: 0;
    clear: both;
    border: 1px solid #d3ced2;
    border-right: 0;
    margin: 1px;
}
.exp-review-pagination li.page-exp{
    display: inline-block;
    border-right: 1px solid #d3ced2;
    padding: 0;
    margin: 0;
    float: left;
    overflow: hidden;
}
.exp-review-pagination li.page-exp span{
    color: #5191fa;
    margin: 0;
    text-decoration: none;
    line-height: 1;
    font-size: 1em;
    font-weight: 400;
    padding: .5em;
    min-width: 1em;
    display: block;
    cursor: pointer;
}
.exp-review-pagination li.page-exp span.exp-link-prev{
    display: none;
}
.exp-review-pagination li.page-exp span.exp-link{

}
.exp-review-pagination li.page-exp span.exp-link-next{

}
.exp-review-pagination li.page-exp span.exp-link.page-selected{
    color: rgb(119, 119, 119);
    cursor: default;
}

/* Sidebar */

body.woocommerce div.summary_wrapper {
    position: relative;
}

body.woocommerce.admin-bar div.summary_wrapper {
    top: 32px;
}

#wc_bookings_field_resource {
    width: auto;
    padding: 0 1rem;
}

body.woocommerce div.product_border {
    margin-top: 4rem;
}

body.woocommerce div.summary.entry-summary {
    /* Fix booking sidebar width */
    width: 100%;
}

.woocommerce .summary.entry-summary {
    border: 1px solid #d7dce3;
    border-top: 5px solid #5191fa;
    border-radius: 0 0 4px 4px;
    background: #fff;
}

.woocommerce .wc-bookings-booking-form {
    border: none;
}

.woocommerce #wc-bookings-booking-form {
    padding: 0;
}

.woocommerce p.form-field, .woocommerce .woocommerce-product-details__short-description {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 2rem 0;
    margin-bottom: 0;
    border-bottom: 1px solid #d7dce3;
}

.woocommerce .woocommerce-product-details__short-description p {
    margin: 0;
}

.woocommerce p.form-field input {
    text-align: center;
}

.woocommerce p.form-field .field_description label {
    margin: 0;
}

.woocommerce p.form-field .field_description span {
    font-size: .83em;
    color: #777;
    display: block;
}

.woocommerce p.form-field input[type=number]::-webkit-inner-spin-button, .woocommerce p.form-field input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
}

.woocommerce p.form-field.wc_bookings_field_resource, .woocommerce .wc-pao-addon-container.wc-pao-addon {
    display: flex;
    flex-direction: column;
    padding: 2rem 3.5rem;
    justify-content: left;
    align-items: flex-start;
    text-align: left;
}

.woocommerce #wc_bookings_field_resource {
    width: 100%;
}

/* Price */

.woocommerce div.price_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem 0 2rem 0;
    border-bottom: 1px solid #d7dce3;
}

.woocommerce div.price_wrapper p.price {
    font-weight: 450;
    font-size: 24px;
    color: #00001e;
    margin-bottom: 0;
}

.woocommerce div.price_wrapper span.price_prefix {
    font-size: 14px;
    color: #5e6d77;
    font-size: 16px;
    font-weight: 400;
    padding: 0 10px 0 0;
    position: relative;
    top: 1px;
}

.single-product #st-content-wrapper .shop_product_col .product button.single_add_to_cart_button {
    width: calc(100% - 4rem);
    margin: auto 2rem;
    background: #ed8323;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
    padding: 16px 25px;
}

/* Mini Cart button styling */

/* Styling mini cart on mobile/homepage */

.style-dark li.dropdown.dropdown-minicart .dropdown-menu, .st_main_menu>li.dropdown.dropdown-minicart .dropdown-menu {
    right: 0;
    left: auto;
}

.style-dark .header-right .dropdown.dropdown-minicart {
    list-style: none;
    position: absolute;
    top: 3rem;
    right: 3rem;
}

.st_main_menu>li.dropdown.dropdown-minicart {
    position: absolute;
    top: calc(-100px + 3rem);
    right: 50px;
    z-index: 100;
    list-style: none;
}

.mini-cart#d-minicart svg {
    width: 32px;
    height: auto;
}

.dropdown-minicart .dropdown-menu .cart-total .btn-green {
    background: #5191FA;
}

.dropdown-minicart .dropdown-menu .cart-total .btn {
    color: white !important;
}

.dropdown-minicart .dropdown-menu .cart-total .btn-danger:hover {
    color: #1A2B48 !important;
}

/* Orangify Some Buttons */

.single-product #st-content-wrapper .shop_product_col .product button.single_add_to_cart_button:hover {
    background: #ed8323;
}

.wc-bookings-date-picker {
    padding: 0;
}

.st-woo-checkout-form .woocommerce-checkout-review-order-table header .booking-item-payment-img {
    padding-right: 10px;
}

h5.booking-item-payment-title {
    margin-top: 0;
}

/* Gallery + Body Container */

body.woocommerce div.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
    /* Set the product gallery to full width */
    width: 100%;
}

body.woocommerce div.product_content, body.woocommerce div.product_content .container {
    max-width: 100%;
}

.woocommerce div.product div.images .flex-control-thumbs {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    padding: 1rem;
}

.woocommerce div.product div.images .flex-control-thumbs li .flex-active {
    border: 2px solid #ed8323;
}

.st-offer-element.style-1 .slick-prev {
    background: #ed8323;
}

/* Itinerary */

.woocommerce .vc_general .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading, .woocommerce .vc_general .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
    margin-bottom: 1rem;
    border-left: 4px solid #2ecc71 !important;
}

/**
* Styling Booking Calendar and Times
*/

.wc-bookings-date-picker, ul.block-picker, .wc-bookings-booking-cost {
    width: calc(100% - 4rem);
    margin: 0 auto !important;
}

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-month, #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-year {
    font-family: Poppins, sans-serif;
}

/* Month header background color */

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header {
    background: #5191fa;
}

/* Previous/Next month arrow background color */

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-next, #wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
    background: #3878e1;
}

/* Previous/Next month arrows if not allowed, and calendar dates that are not available */

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    opacity: 0.35;
}

/* Days of the week header background color */

.ui-datepicker-calendar thead {
    background-color: #000000;
}

/* Days of the week header font color */

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker th {
    color: #00001e;
}

/* Past calendar days background color (not available) */

.ui-datepicker-calendar tbody {
    background-color: #f5f5f5;
}

/* Available calendar days background color */

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #5191fa !important;
    font-family: Poppins, sans-serif;
}

/* Available calendar day hover background color */

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a:hover {
    background-color: #3878e1 !important;
}

/* Fully booked calendar days */

.wc-bookings-date-picker .ui-datepicker td.fully_booked a, .wc-bookings-date-picker .ui-datepicker td.fully_booked span {
    background-color: #000000 !important;
}

/* Days not bookable based on the availability rules */

.wc-bookings-date-picker .ui-datepicker td.not_bookable {
    background-color: #ffffff !important;
}

/* Today's date on calendar background color */

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-today a {
    background-color: #0545ae !important;
}

/* Partially Booked Red Triangle */

.wc-bookings-date-picker .ui-datepicker td.partial_booked a:before {
    border-top: none;
    /* This style removes the red triangle */
}

/* Time Blocks */

#wc-bookings-booking-form .block-picker li a {
    background-color: hsl(217, 94%, 65%);
    color: #fff !important;
    border-radius: 3px;
}

/* Time Blocks Selected */

#wc-bookings-booking-form .block-picker li a.selected {
    background-color: hsl(29, 85%, 53%) !important;
}

/* Time Blocks Hover */

#wc-bookings-booking-form .block-picker li a:hover {
    background-color: hsl(217, 94%, 55%);
}

/* Selected Date*/

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
    background-color: #ed8323 !important;
    color: white;
}

/* Selected Date*/

#wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a:hover {
    background-color: #ed8323 !important;
    color: white;
}

/**
* Product Reviews Styling
*/

.review-box {
    margin-top: 20px;
    padding: 30px;
    border: 1px solid #eaeef3;
    border-radius: 5px;
    color: #1a2b48;
    font-weight: 500;
}

.review-box-score {
    border-right: 1px solid #d7dce3;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.review-score-base {
    margin-top: 10px;
    color: #768090;
    font-size: 14px;
    text-align: center;
}

.review-score {
    line-height: 50px;
    font-size: 72px;
    font-weight: 500;
    color: #5191fa;
}

.review-score .per-total {
    font-size: 24px;
}

.review-score-text {
    font-weight: 400;
    font-size: 24px;
    color: #1a2b48;
    text-align: center;
}

.review-box .review-sumary .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}

.review-box .review-sumary .item .label {
    position: relative;
    margin-top: 8px;
    display: block;
    padding-left: 0;
    color: #1a2b48;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    width: 22%;
    text-align: right;
    margin-top: 0px;
    margin-right: 3%;
}

.review-box .review-sumary .item .progress {
    position: relative;
    height: 8px;
    width: 65%;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #eee;
    margin-bottom: 0;
    overflow: inherit;
}

.review-box .review-sumary .item .progress .percent {
    position: absolute;
    top: 0;
    left: 0;
    height: 8px;
    background: #5191fa;
    border-radius: 10px;
}

.review-box .review-sumary .item .number {
    width: 7%;
    margin-left: 3%;
}

.review-box .review-sumary .item .progress .percent.green {
    background-color: #2ecc71;
}

.review-box .review-sumary .item .progress .percent.darkgreen {
    background-color: #27ae61;
}

.review-box .review-sumary .item .progress .percent.yellow {
    background-color: #f1c40f;
}

.review-box .review-sumary .item .progress .percent.orange {
    background-color: #e67f22;
}

.review-box .review-sumary .item .progress .percent.red {
    background-color: #e84c3d;
}

/* Woocommerce Reviews */

.woocommerce #reviews #expand_review_form {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #1a2b48;
    font-size: 16px;
    font-weight: 500;
    background: transparent;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 2rem;
}

.woocommerce #reviews #expand_review_form:focus, .woocommerce #reviews #expand_review_form:active {
    outline: none;
    box-shadow: none;
}

.woocommerce #reviews .tab-content-title {
    margin-bottom: 2rem;
}

.woocommerce #reviews ol.commentlist {
    padding-left: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin-left: 0;
}

/**
*   Product Listing Page
*/

.woocommerce .product.grid-item {
    overflow: hidden;
    height: 100%;
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
}

.woocommerce .product.grid-item .product__image {
    overflow: hidden;
}

.woocommerce .product.grid-item .border {
    border: 1px solid #dfdfdf;
    border-radius: 3px;
}

.woocommerce .product.grid-item .product__image .product__image-link {
    width: 100%;
    text-decoration: none;
}

.woocommerce .product.grid-item .product__image .product__image-link img {
: transition: .3s all;
}

.woocommerce .product.grid-item .product__image .product__image-link img:hover {
    transform: scale(1.2);
    transition: .3s all;
}

.woocommerce .product.grid-item .product__info {
    padding: 1rem;
}

.woocommerce .product.grid-item .product__info .product__title a {
    color: #1A2B50 !important;
    font-size: 16px;
}

.woocommerce .product.grid-item .product__info .product__meta {
    display: flex;
    justify-content: space-between;
}

.woocommerce .product.grid-item .product__info .product__meta .duration {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.woocommerce .product.grid-item .product__info .product__meta .duration i {
    margin-right: 5px;
}

.woocommerce .product.grid-item .product__info .product__meta .price {
    font-size: 18px;
    color: #1A2B48;
    font-weight: 500;
    display: flex;
    align-items: center;
}

.woocommerce .product.grid-item .product__info .product__meta .price span {
    color: #5E6D77;
    font-size: 14px;
    margin-right: 5px;
}

.woocommerce.post-type-archive-product .page-description {
    margin: 2rem auto;
}

.woocommerce-ordering.form-horizontal {
    width: 100%;
    transform: translateY(-3rem);
    margin-bottom: 0;
    background: white;
    border-radius: 10px;
    box-shadow: 2px 4px 10px rgba(0, 0, 0, .1);
    overflow: hidden;
}

.woocommerce-ordering.form-horizontal .form-group, .woocommerce-ordering.form-horizontal .search-icon {
    margin: 2rem;
}

.woocommerce-ordering.form-horizontal .search-icon {
    color: white;
}

.woocommerce-ordering.form-horizontal .search-wrapper {
    background: #5191FA;
    text-align: center;
}

/*
*   Footer 
*/

.home.page-template-template-hotel-alone footer.site-footer .menu-footer-container li {
    display: block;
    margin: 1rem auto;
}

#main-footer {
    padding: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

#lokal-logo {
    width: 150px;
    height: auto;
    margin: 0 auto;
}

footer .social-box #facebook-icon, footer .social-box #instagram-icon, footer .social-box #youtube-icon, footer .social-box #google-icon, footer .social-box #tripadvisor-icon, footer .social-box #twitter-icon {
    display: inline-block !important;
    width: 31% !important;
    margin: 0 !important;
}

footer .social-box #facebook-icon .vc_icon_element-inner, footer .social-box #instagram-icon .vc_icon_element-inner, footer .social-box #youtube-icon .vc_icon_element-inner, footer .social-box #google-icon .vc_icon_element-inner, footer .social-box #tripadvisor-icon .vc_icon_element-inner, footer .social-box #twitter-icon .vc_icon_element-inner {
    margin: 0 auto;
    display: block;
}

/*
*   Media Queries
*/

@media screen and (max-width: 992px) {
    .review-box-score {
        border: none;
    }
    .review-box .review-sumary .item {
        flex-direction: column;
        align-items: flex-start;
    }
    .review-box .review-sumary .item .progress {
        width: 100%;
    }
    .review-box .review-sumary .item .label, .review-box .review-sumary .item .number {
        text-align: left;
        margin-left: 0;
    }
    .experience_detail {
        flex-wrap: wrap;
        justify-content: center;
    }
    .woocommerce-ordering.form-horizontal .search-wrapper {
        display: none;
    }
}

/* Full screen slider hack */

.n2-ss-slider-1.n2-ss-swipe-element.n2-ow, .n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
    height: 100vh !important;
    margin-top: 0 !important;
}

.n2-ss-layers-container.n2-ow {
    margin-top: 0 !important;
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow.n-uc-1ebc5d728d6ea-inner {
    height: 100vh !important;
}

/* WPCF7 Styling */

form span.wpcf7-form-control-wrap, form span.wpcf7-form-control-wrap input, form span.wpcf7-form-control-wrap textarea {
    max-width: 100%;
}

/* Contact page Style */

.st-contact-info .info-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 385px;
    background-color: #ed8323;
}

.st-contact-info .info-content .sub {
    position: relative;
    bottom: 0;
    padding-right: 30px;
}

.st-contact-info .info-content .sub a {
    color: navy;
}

.st-contact-info .info-content .info-content-image {
    width: 150px;
    height: auto;
}

/* HomePage MiniCart */

.mini-cart {
    position: relative;
}

.mini-cart .cart-caret {
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -10px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #FA5636;
    color: #FFF;
    text-align: center;
    line-height: 21px;
}

.dropdown-minicart .mini-cart {
    cursor: pointer;
}

.dropdown-minicart .dropdown-menu {
    width: 270px;
    border: none;
    border-radius: 0 0 3px 3px;
    -webkit-box-shadow: 0 0 1px 1px #E4E4E4;
    box-shadow: 0 0 1px 1px #E4E4E4;
}

.dropdown-minicart .dropdown-menu li {
    display: block;
    padding: 20px;
    margin: 0;
}

.dropdown-minicart .dropdown-menu li:not(:last-child) {
    border-bottom: 1px solid #EAEEF3;
}

.dropdown-minicart .dropdown-menu .heading .st-heading-section {
    margin: 0;
    font-size: 16px;
}

.dropdown-minicart .dropdown-menu .cart-item {
    position: relative;
}

.dropdown-minicart .dropdown-menu .cart-item .media-left {
    width: 70px;
    display: inline-block;
}

.dropdown-minicart .dropdown-menu .cart-item .media-left img {
    max-width: 100%;
    height: auto;
}

.dropdown-minicart .dropdown-menu .cart-item .media-body {
    display: inline-block;
    width: calc(100% - 75px);
}

.dropdown-minicart .dropdown-menu .cart-item .media-body .media-heading a {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.dropdown-minicart .dropdown-menu .cart-item .media-object {
    width: 70px;
}

.dropdown-minicart .dropdown-menu .cart-item .media-heading {
    font-size: 14px;
    line-height: 24px;
    margin-top: -5px;
}

.dropdown-minicart .dropdown-menu .cart-item .price-wrapper {
    font-size: 12px;
    color: #5E6D77;
}

.dropdown-minicart .dropdown-menu .cart-item .price-wrapper .price {
    font-size: 15px;
    color: #1A2B48;
}

.dropdown-minicart .dropdown-menu .cart-item .cart-delete-item {
    display: inline-block;
    padding: 0;
    position: absolute;
    right: 20px;
    bottom: 25px;
    font-size: 18px;
    color: #D7D7D7;
    -webkit-transition: color .2s;
    transition: color .2s;
}

.dropdown-minicart .dropdown-menu .cart-item .cart-delete-item:hover {
    color: #FA5636;
}

.dropdown-minicart .dropdown-menu .cart-item:hover {
    background: #f7f7f7;
}

.dropdown-minicart .dropdown-menu .cart-total .sub-total {
    font-size: 14px;
    font-weight: 500;
    color: #5E6D77;
}

.dropdown-minicart .dropdown-menu .cart-total .sub-total .price {
    font-size: 16px;
    color: #1A2B48;
}

.dropdown-minicart .dropdown-menu .cart-total .btn {
    margin-top: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-weight: 500;
}

/********** My Account Page Styling **********/

/* Nav */

nav.woocommerce-MyAccount-navigation {
    /* Nav wrapper */
}

nav.woocommerce-MyAccount-navigation h4 {
    margin-bottom: 2rem;
}

nav.woocommerce-MyAccount-navigation ul.wc_myaccount_nav_list {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Fix Woocommerce Checkout Checkbox Styling */

.woocommerce form .form-row .input-checkbox {
    display: inline-block;
    position: relative;
    margin: 0;
}

/* Fix checkout fields wrapping */

.st-woo-checkout-form .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.st-woo-checkout-form .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper .form-row {
    flex-basis: calc(50% - 2rem);
    flex-grow: 1;
    flex-shrink: 0;
    margin: 1rem;
}

@media screen and (max-width: 420px) {
    .st-woo-checkout-form .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {
        flex-direction: column;
    }
    .st-woo-checkout-form .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper .form-row {
        flex-basis: 100%;
        margin: 0;
    }
}

/* Modern Layout Newsletter Form Fix */

form.mc4wp-form-5830 .mc4wp-form-fields .form-group {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
}

form.mc4wp-form-5830 .mc4wp-form-fields .form-group input[type='email'] {
    display: block;
    width: 100%;
    height: initial;
    padding: 1.5rem;
    border-radius: 4px 0 0 4px;
    border: 1px solid #ccc;
}

form.mc4wp-form-5830 .mc4wp-form-fields .form-group input[type='submit'] {
    border-radius: 0 4px 4px 0;
    padding: 1.5rem;
    background: #3878e1;
    color: white;
    border: 0;
}

#nf-form-title-2 > h3{
    font-size: 18px;
}

/* Fixing Stat boxes on About Page */

.st-list-statistic>.row {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
    align-content: stretch;
}

.st-list-statistic>.row .item-wrapper, .st-list-statistic>.row .item-wrapper .item {
    height: 100%;
}

@media screen and (max-width: 768px) {
    .st-list-statistic>.row {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .st-list-statistic>.row div {
        margin: initial;
        flex-basis: initial;
    }
    #nf-form-title-2 > h3{
        font-size: 20px;
    }
}
@media screen and (max-width: 600px) {
    div.review-box .review-sumary{
        display: none;
    }
}

.footer_contact address{
    margin-bottom: 10px;
}

@media screen and (max-width: 420px) {
    .st-list-statistic>.row {
        flex-direction: column;
    }
    .st-list-statistic>.row div {
        margin: 1rem;
        flex-basis: 100%;
    }
}

@media screen and (max-width: 1600px) and (min-width: 980px) {
    .st_main_menu .menu-style-1 .menu-left {
        padding-right: 120px;
    }
    .st_main_menu .menu-style-1 .menu-right {
        padding-left: 120px;
    }
    .topbar.background-transparent {
        top: 85px;
    }
    .n2-ss-slider .n2-ss-layer-content .n2-ss-layer:first-child {
        margin-top: 40px !important;
    }
}

@media screen and (max-width: 767px) {
    #header .header .logo img {
        max-width: 60px;
    }
}

/* Rating stars color cache fix */

.woocommerce-product-rating .star-rating span, .woocommerce .comment-text .star-rating span, .woocommerce-product-rating a.woocommerce-review-link, .woocommerce .search-result-page .banner .container a {
    color: #ed8323 !important;
}

/*Event Image Sizeing: Loko*/

@media(min-width:992px) {
    #product-9456 .product-image-container {
        display: flex;
        justify-content: center;
    }
    #product-9456 .woocommerce-product-gallery {
        width: 450px;
        margin: 20px 0 0;
    }
}
/* Mobile Booking fixes */
@media(min-width:767px) {
    button.mobile-booking-button{
        display: none;
    }
}